.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1963358653') !important;
	background: none?rnd=1963358653 !important;
}
.body-background {
	background-color:#5a83b0 !important;
}
.user_css_12602698317 {
	color:#020236 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12602698317 a {
	color:#020236 !important;
}
.user_css_126027019056 {
	color:#ffffff !important;
	background-color:#3746ed !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_126027019056 a {
	color:#ffffff !important;
}
.user_css_126027021635 {
	color:#edf50a !important;
	background-color:#3746ed !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_126027021635 a {
	color:#edf50a !important;
}
.user_css_126036418046 {
	color:#f50505 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_126036418046 a {
	color:#f50505 !important;
}
.user_css_126042883051 {
	color:#020236 !important;
	background-color:#cccc29 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_126042883051 a {
	color:#020236 !important;
}
.user_css_12605706789 {
	color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12605706789 a {
	color:#000000 !important;
}
.user_css_126405937664 {
	color:#0a0a0a !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_126405937664 a {
	color:#0a0a0a !important;
}
/* ---------- user.css ---------------- */